*,
::before,
::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */
*,
::after,
::before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

::after,
::before {
    --tw-content: ''
}

:host,
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    tab-size: 4;
    font-family: "Noto Sans JP", sans-serif;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

[role=button],
button {
    cursor: pointer
}

:disabled {
    cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

.pointer-events-none {
    pointer-events: none
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.-bottom-10 {
    bottom: -2.5rem
}

.-bottom-16 {
    bottom: -4rem
}

.-left-16 {
    left: -4rem
}

.-right-10 {
    right: -2.5rem
}

.-right-16 {
    right: -4rem
}

.-right-3 {
    right: -0.75rem
}

.-top-16 {
    top: -4rem
}

.bottom-0 {
    bottom: 0px
}

.left-0 {
    left: 0px
}

.right-0 {
    right: 0px
}

.right-4 {
    right: 1rem
}

.top-1\/2 {
    top: 50%
}

.z-10 {
    z-index: 10
}

.z-50 {
    z-index: 50
}

.m-0 {
    margin: 0px
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.my-0 {
    margin-top: 0px;
    margin-bottom: 0px
}

.my-2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem
}

.my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem
}

.my-6 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

.mb-1 {
    margin-bottom: 0.25rem
}

.mb-1\.5 {
    margin-bottom: 0.375rem
}

.mb-10 {
    margin-bottom: 2.5rem
}

.mb-2 {
    margin-bottom: 0.5rem
}

.mb-3 {
    margin-bottom: 0.75rem
}

.mb-4 {
    margin-bottom: 1rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mb-6 {
    margin-bottom: 1.5rem
}

.mb-8 {
    margin-bottom: 2rem
}

.mr-1\.5 {
    margin-right: 0.375rem
}

.mt-0\.5 {
    margin-top: 0.125rem
}

.mt-1\.5 {
    margin-top: 0.375rem
}

.mt-2 {
    margin-top: 0.5rem
}

.mt-2\.5 {
    margin-top: 0.625rem
}

.mt-3 {
    margin-top: 0.75rem
}

.mt-6 {
    margin-top: 1.5rem
}

.block {
    display: block
}

.inline-block {
    display: inline-block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.h-1 {
    height: 0.25rem
}

.h-12 {
    height: 3rem
}

.h-16 {
    height: 4rem
}

.h-40 {
    height: 10rem
}

.h-64 {
    height: 16rem
}

.h-7 {
    height: 1.75rem
}

.h-9 {
    height: 2.25rem
}

.w-12 {
    width: 3rem
}

.w-16 {
    width: 4rem
}

.w-40 {
    width: 10rem
}

.w-64 {
    width: 16rem
}

.w-7 {
    width: 1.75rem
}

.w-9 {
    width: 2.25rem
}

.w-full {
    width: 100%
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-4xl {
    max-width: 56rem
}

.max-w-5xl {
    max-width: 64rem
}

.max-w-6xl {
    max-width: 72rem
}

.max-w-7xl {
    max-width: 80rem
}

.max-w-md {
    max-width: 28rem
}

.flex-shrink-0 {
    flex-shrink: 0
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-rotate-12 {
    --tw-rotate: -12deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scroll-mt-20 {
    scroll-margin-top: 5rem
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-1\.5 {
    gap: 0.375rem
}

.gap-2 {
    gap: 0.5rem
}

.gap-2\.5 {
    gap: 0.625rem
}

.gap-3 {
    gap: 0.75rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-6 {
    gap: 1.5rem
}

.space-y-3> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}

.space-y-5> :not([hidden])~ :not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
}

.overflow-hidden {
    overflow: hidden
}

.rounded-2xl {
    border-radius: 1rem
}

.rounded-3xl {
    border-radius: 1.5rem
}

.rounded-full {
    border-radius: 9999px
}

.rounded-xl {
    border-radius: 0.75rem
}

.border {
    border-width: 1px
}

.border-2 {
    border-width: 2px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-amber-300 {
    --tw-border-opacity: 1;
    border-color: rgb(252 211 77 / var(--tw-border-opacity, 1))
}

.border-emerald-500\/30 {
    border-color: rgb(16 185 129 / 0.3)
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246 / var(--tw-border-opacity, 1))
}

.border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1))
}

.border-gray-200\/80 {
    border-color: rgb(229 231 235 / 0.8)
}

.border-morien {
    --tw-border-opacity: 1;
    border-color: rgb(0 94 84 / var(--tw-border-opacity, 1))
}

.border-morien\/10 {
    border-color: rgb(0 94 84 / 0.1)
}

.border-morien\/20 {
    border-color: rgb(0 94 84 / 0.2)
}

.border-red-100 {
    --tw-border-opacity: 1;
    border-color: rgb(254 226 226 / var(--tw-border-opacity, 1))
}

.border-white\/10 {
    border-color: rgb(255 255 255 / 0.1)
}

.bg-emerald-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(236 253 245 / var(--tw-bg-opacity, 1))
}

.bg-gray-50\/70 {
    background-color: rgb(249 250 251 / 0.7)
}

.bg-morien {
    --tw-bg-opacity: 1;
    background-color: rgb(0 94 84 / var(--tw-bg-opacity, 1))
}

.bg-morien-accent {
    --tw-bg-opacity: 1;
    background-color: rgb(255 138 0 / var(--tw-bg-opacity, 1))
}

.bg-morien-accent\/10 {
    background-color: rgb(255 138 0 / 0.1)
}

.bg-morien-bg {
    --tw-bg-opacity: 1;
    background-color: rgb(242 247 246 / var(--tw-bg-opacity, 1))
}

.bg-morien-bg\/30 {
    background-color: rgb(242 247 246 / 0.3)
}

.bg-morien-bg\/40 {
    background-color: rgb(242 247 246 / 0.4)
}

.bg-morien-bg\/80 {
    background-color: rgb(242 247 246 / 0.8)
}

.bg-morien\/5 {
    background-color: rgb(0 94 84 / 0.05)
}

.bg-red-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 226 226 / var(--tw-bg-opacity, 1))
}

.bg-red-50\/50 {
    background-color: rgb(254 242 242 / 0.5)
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-white\/10 {
    background-color: rgb(255 255 255 / 0.1)
}

.bg-white\/20 {
    background-color: rgb(255 255 255 / 0.2)
}

.bg-white\/40 {
    background-color: rgb(255 255 255 / 0.4)
}

.bg-white\/95 {
    background-color: rgb(255 255 255 / 0.95)
}

.p-2 {
    padding: 0.5rem
}

.p-2\.5 {
    padding: 0.625rem
}

.p-4 {
    padding: 1rem
}

.p-5 {
    padding: 1.25rem
}

.p-6 {
    padding: 1.5rem
}

.px-0\.5 {
    padding-left: 0.125rem;
    padding-right: 0.125rem
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem
}

.px-3\.5 {
    padding-left: 0.875rem;
    padding-right: 0.875rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.py-0\.5 {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
}

.py-1\.5 {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
}

.py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.pb-5 {
    padding-bottom: 1.25rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.font-serif {
    font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-5xl {
    font-size: 3rem;
    line-height: 1
}

.text-8xl {
    font-size: 6rem;
    line-height: 1
}

.text-\[10px\] {
    font-size: 10px
}

.text-\[11px\] {
    font-size: 11px
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: 0.75rem;
    line-height: 1rem
}

.font-black {
    font-weight: 900
}

.font-bold {
    font-weight: 700
}

.font-extrabold {
    font-weight: 800
}

.uppercase {
    text-transform: uppercase
}

.leading-relaxed {
    line-height: 1.625
}

.leading-snug {
    line-height: 1.375
}

.leading-tight {
    line-height: 1.25
}

.tracking-tight {
    letter-spacing: -0.025em
}

.tracking-wider {
    letter-spacing: 0.05em
}

.tracking-widest {
    letter-spacing: 0.1em
}

.text-amber-300 {
    --tw-text-opacity: 1;
    color: rgb(252 211 77 / var(--tw-text-opacity, 1))
}

.text-amber-500 {
    --tw-text-opacity: 1;
    color: rgb(245 158 11 / var(--tw-text-opacity, 1))
}

.text-emerald-50 {
    --tw-text-opacity: 1;
    color: rgb(236 253 245 / var(--tw-text-opacity, 1))
}

.text-emerald-700 {
    --tw-text-opacity: 1;
    color: rgb(4 120 87 / var(--tw-text-opacity, 1))
}

.text-emerald-800 {
    --tw-text-opacity: 1;
    color: rgb(6 95 70 / var(--tw-text-opacity, 1))
}

.text-emerald-900 {
    --tw-text-opacity: 1;
    color: rgb(6 78 59 / var(--tw-text-opacity, 1))
}

.text-gray-300 {
    --tw-text-opacity: 1;
    color: rgb(209 213 219 / var(--tw-text-opacity, 1))
}

.text-gray-500 {
    --tw-text-opacity: 1;
    color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.text-gray-600 {
    --tw-text-opacity: 1;
    color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.text-gray-800 {
    --tw-text-opacity: 1;
    color: rgb(31 41 55 / var(--tw-text-opacity, 1))
}

.text-gray-900 {
    --tw-text-opacity: 1;
    color: rgb(17 24 39 / var(--tw-text-opacity, 1))
}

.text-morien {
    --tw-text-opacity: 1;
    color: rgb(0 94 84 / var(--tw-text-opacity, 1))
}

.text-morien-accent {
    --tw-text-opacity: 1;
    color: rgb(255 138 0 / var(--tw-text-opacity, 1))
}

.text-morien\/40 {
    color: rgb(0 94 84 / 0.4)
}

.text-red-600 {
    --tw-text-opacity: 1;
    color: rgb(220 38 38 / var(--tw-text-opacity, 1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.text-white\/5 {
    color: rgb(255 255 255 / 0.05)
}

.no-underline {
    -webkit-text-decoration-line: none;
    text-decoration-line: none
}

.shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-2xl {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.blur-2xl {
    --tw-blur: blur(40px);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-md {
    --tw-backdrop-blur: blur(12px);
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.transition-colors {
    transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}

.duration-300 {
    transition-duration: 300ms
}

.duration-500 {
    transition-duration: 500ms
}

.hover\:-translate-y-1:hover {
    --tw-translate-y: -0.25rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:scale-110:hover {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:border-morien:hover {
    --tw-border-opacity: 1;
    border-color: rgb(0 94 84 / var(--tw-border-opacity, 1))
}

.hover\:bg-orange-600:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(234 88 12 / var(--tw-bg-opacity, 1))
}

.hover\:shadow-2xl:hover {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.hover\:shadow-xl:hover {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.active\:bg-orange-600:active {
    --tw-bg-opacity: 1;
    background-color: rgb(234 88 12 / var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:bg-morien {
    --tw-bg-opacity: 1;
    background-color: rgb(0 94 84 / var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

@media (min-width: 640px) {
    .sm\:mb-10 {
        margin-bottom: 2.5rem
    }

    .sm\:mb-12 {
        margin-bottom: 3rem
    }

    .sm\:mb-3 {
        margin-bottom: 0.75rem
    }

    .sm\:mb-4 {
        margin-bottom: 1rem
    }

    .sm\:mb-6 {
        margin-bottom: 1.5rem
    }

    .sm\:mb-8 {
        margin-bottom: 2rem
    }

    .sm\:mt-8 {
        margin-top: 2rem
    }

    .sm\:inline {
        display: inline
    }

    .sm\:h-10 {
        height: 2.5rem
    }

    .sm\:h-8 {
        height: 2rem
    }

    .sm\:w-10 {
        width: 2.5rem
    }

    .sm\:w-16 {
        width: 4rem
    }

    .sm\:w-8 {
        width: 2rem
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:gap-2 {
        gap: 0.5rem
    }

    .sm\:gap-3 {
        gap: 0.75rem
    }

    .sm\:gap-4 {
        gap: 1rem
    }

    .sm\:gap-6 {
        gap: 1.5rem
    }

    .sm\:gap-8 {
        gap: 2rem
    }

    .sm\:space-y-4> :not([hidden])~ :not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(1rem * var(--tw-space-y-reverse))
    }

    .sm\:space-y-6> :not([hidden])~ :not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))
    }

    .sm\:rounded-2xl {
        border-radius: 1rem
    }

    .sm\:rounded-3xl {
        border-radius: 1.5rem
    }

    .sm\:p-10 {
        padding: 2.5rem
    }

    .sm\:p-12 {
        padding: 3rem
    }

    .sm\:p-5 {
        padding: 1.25rem
    }

    .sm\:p-6 {
        padding: 1.5rem
    }

    .sm\:p-8 {
        padding: 2rem
    }

    .sm\:px-1 {
        padding-left: 0.25rem;
        padding-right: 0.25rem
    }

    .sm\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem
    }

    .sm\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem
    }

    .sm\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }

    .sm\:py-10 {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem
    }

    .sm\:py-12 {
        padding-top: 3rem;
        padding-bottom: 3rem
    }

    .sm\:py-2 {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem
    }

    .sm\:py-4 {
        padding-top: 1rem;
        padding-bottom: 1rem
    }

    .sm\:py-5 {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem
    }

    .sm\:text-left {
        text-align: left
    }

    .sm\:text-center {
        text-align: center
    }

    .sm\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .sm\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem
    }

    .sm\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .sm\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }

    .sm\:text-7xl {
        font-size: 4.5rem;
        line-height: 1
    }

    .sm\:text-9xl {
        font-size: 8rem;
        line-height: 1
    }

    .sm\:text-base {
        font-size: 1rem;
        line-height: 1.5rem
    }

    .sm\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem
    }

    .sm\:text-sm {
        font-size: 0.875rem;
        line-height: 1.25rem
    }

    .sm\:text-xs {
        font-size: 0.75rem;
        line-height: 1rem
    }

    .sm\:leading-relaxed {
        line-height: 1.625
    }
}

@media (min-width: 768px) {
    .md\:block {
        display: block
    }

    .md\:hidden {
        display: none
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .md\:flex-row {
        flex-direction: row
    }

    .md\:gap-4 {
        gap: 1rem
    }

    .md\:gap-8 {
        gap: 2rem
    }

    .md\:p-10 {
        padding: 2.5rem
    }

    .md\:py-14 {
        padding-top: 3.5rem;
        padding-bottom: 3.5rem
    }

    .md\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .md\:py-20 {
        padding-top: 5rem;
        padding-bottom: 5rem
    }

    .md\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem
    }

    .md\:text-6xl {
        font-size: 3.75rem;
        line-height: 1
    }

    .md\:text-8xl {
        font-size: 6rem;
        line-height: 1
    }

    .md\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem
    }
}

@media (min-width: 1024px) {
    .lg\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }
}
.in {
    max-width: 1000px;
    margin: auto;
    padding-right: 10px;
    padding-left: 10px;
}
@media screen and (min-width: 800px) {
    .breadcrumbs {
        padding-top: 20px;
    }
}

@media (min-width: 1040px) {
.text-xs {
    font-size: 12px;
    line-height: 16px;
}
.text-3xl {
    font-size: 30px;
    line-height: 36px;
}
    .sm\:text-sm {
        font-size: 14px;
        line-height: 20px;
    }
.w-12 {
    width: 4rem;
    height: 4rem;
}
.h-1 {
    height: 5px;
}
.max-w-2xl {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}

.max-w-3xl {

    width: 100%;
    max-width: 1040px;

}

.max-w-4xl {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}

.max-w-5xl {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}

.max-w-6xl {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}

.max-w-7xl {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}

.max-w-md {

    width: 100%;
    max-width: 1040px;
    min-width: 1040px;
}
    .md\:text-3xl {
        font-size: 3.875rem;
        line-height: 2.25rem
    }

    .md\:text-6xl {
        font-size: 5.75rem;
        line-height: 1
    }

    .md\:text-8xl {
        font-size: 9rem;
        line-height: 1
    }

    .md\:text-xl {
        font-size: 20px;
        line-height: 28px;
    }
    .sm\:text-base {
        font-size: 16px;
        line-height: 2rem;
    }
.sm\:py-2 {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
.sm\:text-sm {
        font-size: 14px;
        line-height: 20px;
    }

.text-xl {
    font-size: 18px;
    line-height: 28px;
}
.sm\:text-lg {
        font-size: 18px;
        line-height: 28px;
    }
.pb-5 {
    padding-bottom: 20px;
}
.border-b {
   border-bottom: 1px solid #e5e5e5;
}
.sm\:p-5 {
        padding: 20px;
    }
    .md\:text-3xl {
        font-size: 30px;
        line-height: 36px;
    }
.sm\:mb-12 {
        margin-bottom: 48px;
    }
    .sm\:p-6 {
        padding: 24px;
    }
    .sm\:w-10 {
        width: 40px;
    }
.sm\:h-10 {
        height: 40px;
    }
.leading-relaxed {
    line-height: 1.625;
}
    .sm\:p-12 {
        padding: 48px;
    }
a.group.relative.w-full.bg-morien-accent.hover\:bg-orange-600.text-white.font-black.text-lg.sm\:text-2xl.py-4.sm\:py-5.px-6.sm\:px-8.rounded-2xl.shadow-xl.hover\:shadow-2xl.transition-all.transform.hover\:-translate-y-1.flex.items-center.justify-center.gap-2\.5.sm\:gap-3.no-underline{
        font-size: 24px;
        line-height: 32px;
}
.bg-white.rounded-2xl.sm\:rounded-3xl.p-5.sm\:p-8.md\:p-10.border-2.border-morien\/20.shadow-xl.relative.overflow-hidden.text-center.mx-auto{
border-style: solid;
border-color: rgb(0 94 84 / 0.2);
}
.bg-white.rounded-2xl.p-5.sm\:p-8.shadow-md.border.border-gray-200{
border-style: solid;
    border-color: rgb(0 94 84 / 0.2);
}
.bg-white.rounded-2xl.border-2.border-morien\/10.hover\:border-morien.shadow-sm.hover\:shadow-xl.transition-all.duration-300.p-6.sm\:p-8.text-center.group{
border-style: solid;
border-color: rgb(0 94 84 / 0.1);
}
.bg-white.rounded-3xl.shadow-2xl.border-2.border-morien.p-6.sm\:p-12.text-center.relative.overflow-hidden {
    border-style: solid;
    border-color: rgb(0 94 84 / var(--tw-border-opacity, 1));
}
.bg-red-50\/50.rounded-xl.p-5.border.border-red-100.flex.flex-col.items-center.text-center {
border-style: solid;    
border-color: rgb(254 226 226 / var(--tw-border-opacity, 1));
}
.mt-6.sm\:mt-8.bg-morien-bg.p-4.rounded-xl.text-center.border.border-morien\/20 {
    border-style: solid;
    border-color: rgb(0 94 84 / 0.2);
}
.bg-white.p-5.sm\:p-6.rounded-2xl.border-2.border-morien.shadow-sm.text-center.relative.bg-morien-bg\/30 {
    border-style: solid;
    border-color: rgb(0 94 84 / var(--tw-border-opacity, 1));
}
    .sm\:text-3xl {
        font-size: 30px;
        line-height: 36px;
    }
    .sm\:py-5 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
.sm\:px-8 {
        padding-left: 32px;
        padding-right: 32px;
    }
    .sm\:text-4xl {
        font-size: 36px;
        line-height: 40px;
    }
.mb-4 {
    margin-bottom: 16px;
}
.max-w-md {
  max-width: 448px;
  min-width: 448px;
}
.text-sm {
    font-size: 14px;
    line-height: 20px;
}
.mt-0\.5 {
    margin-top: 2px;
}
    .sm\:text-xs {
        font-size: 12px;
        
    }
    .sm\:text-lg {
        font-size: 18px;
        line-height: 28px;
    }
.p-5 {
    padding: 20px;
}
.sm\:mt-8 {
        margin-top: 32px;
    }
    .sm\:w-8 {
        width: 3.5rem;
    }
    .sm\:h-8 {
        height: 3.5rem;
    }
    .md\:py-16 {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
@media (max-width: 480px) {
.text-3xl {
    font-size: 2.875rem;
}
.text-xs {
    font-size: 1.5rem;
    line-height: 2rem;
}
.flex.flex-wrap.justify-center.items-center.gap-2.sm\:gap-3.mb-5.sm\:mb-6{
margin-bottom: 1.25rem;
}
.text-base {
    font-size: 14px;
}
.text-xl {
    font-size: 2.25rem;
    line-height: 1.75rem;
    margin-bottom: 15px;
}
.w-12 {
    width: 4rem;
}
.h-12 {
    height: 4rem;
}
h2.text-2xl.sm\:text-3xl.font-extrabold.text-gray-900.m-0 {
    font-size: 22px;
    line-height: 1.25;
    margin-bottom: 15px;
}
h3.font-bold.text-gray-800.mb-2.text-base.sm\:text-lg.my-0{
    font-size: 16px;
}
.text-sm {
    font-size: 14px;
    line-height: 1.25;
}
h2.text-2xl.sm\:text-3xl.font-black.text-white.m-0{
font-size: 22px;
    line-height: 1.25;
}
.mb-1 {
    margin-bottom: 1rem;
}
.mb-2 {
    margin-bottom: 1rem;
}
.w-9 {
    width: 4rem;
}
.h-9 {
    height: 4rem;
}
h3.font-bold.text-gray-800.mb-1\.5.text-base.sm\:text-lg.my-0 {
    font-size: 16px;
    margin-bottom: 15px;
}
h3.font-bold.text-morien.mb-1\.5.text-base.sm\:text-lg.my-0{
    font-size: 16px;
    margin-bottom: 15px;
}
h2.text-2xl.sm\:text-4xl.font-black.text-gray-900.mb-4.leading-snug.m-0 {
    font-size: 22px;
}
h3.text-xl.font-bold.text-gray-800.mb-3.my-0{
font-size: 22px;
   line-height: 1.75rem;
margin-bottom: 15px;
}
}